[build-system]
requires = ["setuptools>=45", "wheel"]
build-backend = "setuptools.build_meta"

[project]
name = "fortplot-example"
version = "0.1.0"
dependencies = [
    "fortplot @ git+https://github.com/lazy-fortran/fortplot.git",
    "numpy"
]